View Issue Details

IDProjectCategoryView StatusLast Update
0001840SpeedFanHardware supportpublic2014-02-17 04:38
ReporterSashAssigned Toalfredo 
PrioritynormalSeverityminorReproducibilityalways
Status acknowledgedResolutionopen 
PlatformIntelOSWindowsOS Version7 Ultimate 64-bi
Product Version4.45 beta 
Target VersionFixed in Version 
Summary0001840: The ATK 0110 temperatures are not updated
DescriptionSpeedfan doesn't uptade ATK 0110 temperatures.
Tags32bit
Motherboard ModelAsus P7P55D-E Deluxe
Video Card Model

Activities

alfredo

2011-08-27 12:06

manager   ~0006425

Please, contact me at alfredo [at] almico.com.
I have a beta that should fully fix this issue.

alfredo

2011-08-27 20:21

manager   ~0006431

It looks like your system is not updating ATK0110 temperatures if not after a reboot. Did you check with other tools?

alfredo

2011-08-28 11:07

manager   ~0006432

So, no other tool (except Asus' own one) can read updated temperatures on your system. No other user reported such an issue.
I will try to investigate, but at the moment this seems a fault in your configuration.

FireEgl

2011-08-28 19:46

reporter   ~0006433

I don't know if I have the same issue as him, or a different one..
I have a P5Q-PRO motherboard. I've tried on both Windows XP and Windows 7 64-bit and it's the same thing..
For ATK0110 the Temperatures are all fixed at 154C, Voltages are all fixed a 1.54v, and Fan speeds are all fixed at 1540RPM.

alfredo

2011-08-28 19:52

manager   ~0006434

Last edited: 2011-08-28 19:52

View 2 revisions

@FireEgl
This has been fixed in 4.45 beta 2, which is available at http://www.almico.com/sfbetaprogram.php

Sash

2011-10-06 10:51

reporter   ~0006496

Sorry for reopen. But no changes on my side.
To update SF ATK MB temperature I need:
1. close SpeedFan
2. run Asus AI Suite. Wait for 3 sec to see updated MB temperature value.
3. close Asus AI Sute
4. run SpeedFan. Now I see updated value.

Please, all those who have Asus P7P55D motherboard. Check it please.
Im sure it is not my system bug. Thanks

alfredo

2011-10-06 10:57

manager   ~0006497

Hell sash, I closed this issue based on fireegl report. Sorry.

alfredo

2011-10-06 16:36

manager   ~0006499

@sash
Is the ATK0110 driver installed on your system?

Sash

2011-10-06 18:39

reporter   ~0006501

No prob.
Yes, it is installed.
Moreover it just had reinstalled. Unfortunately, there is no effect.

FireEgl

2011-10-08 19:15

reporter   ~0006503

Well the betas fixed it for me.

FireEgl

2012-03-31 05:27

reporter   ~0006919

It's broken again in 4.46 final.

alfredo

2012-03-31 09:01

manager   ~0006920

Can you send me a SEND REPORT please?

alfredo

2012-05-23 13:56

manager   ~0006980

Feel free to contact me by email. I just created a beta that should fix this issue forever.

Brute44

2014-02-17 04:38

reporter   ~0007332

This sure sounds exactly like whats going on with my system too. I got the same MB and the same issues. I wish I saw this thread before posting. ID 0002223. Well Alfredo if you still have this beta or possibly a newer one please let me know.

Issue History

Date Modified Username Field Change
2011-07-15 15:12 Sash New Issue
2011-07-15 15:12 Sash Status new => assigned
2011-07-15 15:12 Sash Assigned To => alfredo
2011-08-27 12:05 alfredo Status assigned => acknowledged
2011-08-27 12:06 alfredo Note Added: 0006425
2011-08-27 20:21 alfredo Note Added: 0006431
2011-08-28 11:07 alfredo Note Added: 0006432
2011-08-28 19:46 FireEgl Note Added: 0006433
2011-08-28 19:52 alfredo Note Added: 0006434
2011-08-28 19:52 alfredo Note Edited: 0006434 View Revisions
2011-10-06 09:15 alfredo Resolution open => fixed
2011-10-06 09:15 alfredo Fixed in Version => 4.45 beta
2011-10-06 10:25 alfredo Status acknowledged => resolved
2011-10-06 10:51 Sash Note Added: 0006496
2011-10-06 10:51 Sash Status resolved => feedback
2011-10-06 10:51 Sash Resolution fixed => reopened
2011-10-06 10:56 alfredo Status feedback => acknowledged
2011-10-06 10:56 alfredo Resolution reopened => open
2011-10-06 10:56 alfredo Product Version 4.44 => 4.45 beta
2011-10-06 10:56 alfredo Fixed in Version 4.45 beta =>
2011-10-06 10:57 alfredo Note Added: 0006497
2011-10-06 16:36 alfredo Note Added: 0006499
2011-10-06 18:39 Sash Note Added: 0006501
2011-10-08 19:15 FireEgl Note Added: 0006503
2012-03-31 05:27 FireEgl Note Added: 0006919
2012-03-31 09:01 alfredo Note Added: 0006920
2012-04-01 02:48 johnnyace Tag Attached: 32bit
2012-05-23 13:56 alfredo Note Added: 0006980
2014-02-17 04:38 Brute44 Note Added: 0007332